Subject: Tehniliste tingimuste taotlemine
From: "Tatjana Tsernetsova" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Jan 2024 16:59:28 +0200

Tere.

Imatra Elekter AS tellimusel teostame projekteerimistöid Viimsi vallas,
Tammneeme külas, maaüksuse Pällu tee 1 elektrivõrgu liitumisühenduse
väljaehitamiseks. Uus elektrimaakaabelliin rajatakse osaliselt 11250
Viimsi-Randvere tee L2 (kinnistunumber – 89001:001:1806) riigiomandis
olevale transpordimaa-alale. Sooviks taotleda Transpordiametilt nõudeid
tehnovõrgu rajamiseks teemaa piiridesse. Manuses on Imatra Elekter AS-i
poolt väljastatud projekteerimisülesanne koos selgitava skeemiga.

Lugupidamisega,

Tatjana Tšernetsova

AS Elektritsentrum

[email-masked] <mailto:[email-masked]>